@charset "utf-8";
/* CSS Document */
/*左边*/
#left {
	display:block;
	float:left;
	width: 322px;
	overflow: hidden;
}


#left .products {
	display: block;
	float: left;
	width: 322px;
	background-image: url(../images/01_06.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	
}
#left .products ul {
	padding-top: 48px;
	padding-left: 80px;
}

#left .products ul li {
	line-height: 34px;
}

#left .products ul li a {
	display: block;
	float: left;
	color: #2f4253;
	width: 220px;
}
#left .products ul li a:hover {
	display: block;
	float: left;
	color: #06C;
}
#left .contact {
	width: 263px;
	background-image: url(../images/01_06.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
}
#left .contact p {
	padding-top: 140px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 10px;
	line-height: 28px;
}

#left .images {
	display: block;
	float: left;
	
}
